﻿<?xml version="1.0" encoding="UTF-8"?>
<MetaDataObject xmlns="http://v8.1c.ru/8.3/MDClasses" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:cmi="http://v8.1c.ru/8.2/managed-application/cmi" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xpr="http://v8.1c.ru/8.3/xcf/predef" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.10">
	<Catalog uuid="f56bae3b-6100-4369-b48b-6d20f6c32012">
		<InternalInfo>
			<xr:GeneratedType name="CatalogObject.ВидыНоменклатуры" category="Object">
				<xr:TypeId>ef5d5d9b-7bed-4f13-862a-5fa331859170</xr:TypeId>
				<xr:ValueId>9a2ba725-6d89-4822-bb26-d907d925afc4</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogRef.ВидыНоменклатуры" category="Ref">
				<xr:TypeId>c6618307-026e-499b-bc67-e4d08975d5e0</xr:TypeId>
				<xr:ValueId>022f3a45-ac66-4320-84bf-de858dff8095</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogSelection.ВидыНоменклатуры" category="Selection">
				<xr:TypeId>77ed6dc9-3440-4dbb-9047-b9144981b38c</xr:TypeId>
				<xr:ValueId>96ce4003-7a9f-49c8-99e0-5a82fa22ae4c</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogList.ВидыНоменклатуры" category="List">
				<xr:TypeId>a7cfaf8f-1521-422b-8907-3a03ed9205f3</xr:TypeId>
				<xr:ValueId>52148f76-27aa-47e6-98ec-0228a29c28c9</xr:ValueId>
			</xr:GeneratedType>
			<xr:GeneratedType name="CatalogManager.ВидыНоменклатуры" category="Manager">
				<xr:TypeId>dc10ced1-bb37-428f-a892-e2b07ff7a9a8</xr:TypeId>
				<xr:ValueId>03112fd8-58a7-4a55-b62a-5401dc50df45</xr:ValueId>
			</xr:GeneratedType>
		</InternalInfo>
		<Properties>
			<Name>ВидыНоменклатуры</Name>
			<Synonym>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Виды номенклатуры</v8:content>
				</v8:item>
			</Synonym>
			<Comment/>
			<Hierarchical>false</Hierarchical>
			<HierarchyType>HierarchyFoldersAndItems</HierarchyType>
			<LimitLevelCount>false</LimitLevelCount>
			<LevelCount>2</LevelCount>
			<FoldersOnTop>true</FoldersOnTop>
			<UseStandardCommands>false</UseStandardCommands>
			<Owners/>
			<SubordinationUse>ToItems</SubordinationUse>
			<CodeLength>9</CodeLength>
			<DescriptionLength>25</DescriptionLength>
			<CodeType>String</CodeType>
			<CodeAllowedLength>Variable</CodeAllowedLength>
			<CodeSeries>WholeCatalog</CodeSeries>
			<CheckUnique>true</CheckUnique>
			<Autonumbering>true</Autonumbering>
			<DefaultPresentation>AsDescription</DefaultPresentation>
			<Characteristics/>
			<PredefinedDataUpdate>Auto</PredefinedDataUpdate>
			<EditType>InDialog</EditType>
			<QuickChoice>false</QuickChoice>
			<ChoiceMode>BothWays</ChoiceMode>
			<InputByString>
				<xr:Field>Catalog.ВидыНоменклатуры.StandardAttribute.Description</xr:Field>
				<xr:Field>Catalog.ВидыНоменклатуры.StandardAttribute.Code</xr:Field>
			</InputByString>
			<SearchStringModeOnInputByString>Begin</SearchStringModeOnInputByString>
			<FullTextSearchOnInputByString>DontUse</FullTextSearchOnInputByString>
			<ChoiceDataGetModeOnInputByString>Directly</ChoiceDataGetModeOnInputByString>
			<DefaultObjectForm/>
			<DefaultFolderForm/>
			<DefaultListForm/>
			<DefaultChoiceForm/>
			<DefaultFolderChoiceForm/>
			<AuxiliaryObjectForm/>
			<AuxiliaryFolderForm/>
			<AuxiliaryListForm/>
			<AuxiliaryChoiceForm/>
			<AuxiliaryFolderChoiceForm/>
			<IncludeHelpInContents>false</IncludeHelpInContents>
			<BasedOn/>
			<DataLockFields/>
			<DataLockControlMode>Managed</DataLockControlMode>
			<FullTextSearch>Use</FullTextSearch>
			<ObjectPresentation/>
			<ExtendedObjectPresentation/>
			<ListPresentation/>
			<ExtendedListPresentation/>
			<Explanation/>
			<CreateOnInput>Use</CreateOnInput>
			<ChoiceHistoryOnInput>Auto</ChoiceHistoryOnInput>
			<DataHistory>DontUse</DataHistory>
			<UpdateDataHistoryImmediatelyAfterWrite>false</UpdateDataHistoryImmediatelyAfterWrite>
			<ExecuteAfterWriteDataHistoryVersionProcessing>false</ExecuteAfterWriteDataHistoryVersionProcessing>
		</Properties>
		<ChildObjects/>
	</Catalog>
</MetaDataObject>